/* body and *maybe* td should suffice, but Netscape's buggy. :-/ */
body,td,p,small {
    background: white;
    color: #000080; /* dark blue */
}
h1 {
    font-style: italic;
}
/*
ul {
    list-style-image: url(toodle.small.jpg);
}
*/
dt {
    font-weight: bold;
}
a:link { color: #008000; } /* dark green */
a:visited { color: #004040; }
a:active { color: red; }
